.scb-solid-arrow {
  width: 7px;
  height: 14px;
  background: url(~Images/left-arrow-black.svg) no-repeat center center;

  &.right-arrow {
    transform: rotate(180deg);
  }
}

.scb-circle-arrow {
  width: 32px;
  height: 32px;
  border: solid 2px $bg-primary !important;
  border-radius: 100%;
  background: url(~Images/left-arrow-black.svg) no-repeat 8px center;

  &.right-arrow {
    transform: rotate(180deg);
  }
}

.scb-square-arrow {
  width: 40px;
  height: 40px;
  background: $bg-primary url(~Images/left-arrow-white.svg) no-repeat 14px center;

  &.right-arrow {
    transform: rotate(180deg);
  }
}

.scb-info {
  display: inline-block;
  width: 14px;
  height: 14px;
  border: solid 1px $bg-primary !important;
  border-radius: 100%;
  background: url(~Images/info.svg) no-repeat center center;
  cursor: pointer;
}

.scb-ask {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: $bg-inactive url(~Images/question-white.svg) no-repeat center 3px;
  border-radius: 100%;
  cursor: pointer;
}
